@charset "UTF-8";
/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

.for_pc {
  display: block;
}

.for_m {
  display: none;
}

@media screen and (max-width: 991px) {
  .for_pc {
    display: none;
  }
  .for_m {
    display: block;
  }
}
/*--goto top--*/
#gotop {
  display: inline-block;
  background-color: #000;
  opacity: 0.3;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 0px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 30px;
}

#gotop::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/top.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#gotop:hover {
  cursor: pointer;
  background-color: #666;
}

#gotop:active {
  background-color: #ccc;
}

#gotop.show {
  opacity: 0.4;
  visibility: visible;
}

@media screen and (max-width: 991px) {
  #gotop {
    bottom: 70px;
    right: 0;
    margin: 2vw;
  }
}
/* share url */
#share {
  display: inline-block;
  background-color: #000;
  opacity: 0.4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 50px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  margin: 30px;
}

#share::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/share.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#share:hover {
  cursor: pointer;
  background-color: #666;
}

#share:active {
  background-color: #666;
}

@media screen and (max-width: 991px) {
  #share {
    bottom: 115px;
    right: 0;
    margin: 2vw;
  }
}
@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}
/*區塊*/
.coupon {
  max-width: 1280px;
  margin: 15px auto;
}

.coupon ul {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.coupon li img {
  width: 80%;
  margin: 0 auto 10px;
}

@media screen and (max-width: 991px) {
  .coupon {
    width: 100%;
    margin: 1vw auto;
  }
  .coupon ul {
    width: 94%;
    margin: 0 auto;
  }
  .coupon li {
    margin-bottom: 2vw;
  }
  .coupon li img {
    width: 100%;
    margin: 0 auto;
  }
}
.showByDate {
  /*display: block !important;*/
}

img {
  display: block;
}

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
header a {
  display: inline-block;
}

:root {
  --border: 4px solid #15346d;
  --border2: 2px solid #15346d;
}
@media screen and (max-width: 911px) {
  :root {
    --border: 2px solid #15346d;
    --border2: 1px solid #15346d;
  }
}

html {
  background: #ff7042;
  background-image: url(../images/bg.jpg);
  background-repeat: repeat-y;
  background-position: center;
  background-size: 100% auto;
  background-attachment: fixed;
}
@media screen and (max-width: 991px) {
  html {
    background-size: 1920px auto;
  }
}

.container {
  max-width: unset;
  padding: 0;
  position: relative;
}

.memo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  text-align: center;
  margin-bottom: 2em;
  padding: 0.5em;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  .memo {
    font-size: 12px;
    margin-bottom: 1em;
  }
}

.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  max-width: 1920px;
  margin: 0 auto;
}
.kv_pc img {
  width: 100%;
}
.kv_pc .topbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv_pc .member {
  position: absolute;
  width: 36%;
  top: 58%;
  left: 28%;
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}
@media screen and (max-width: 991px) {
  .kv_pc .member {
    width: 73%;
    top: 68%;
    left: 13%;
  }
}

/*文字標題*/
.btt {
  font-family: "Noto Sans TC";
  font-size: 64px;
  color: #15346d;
  background-image: linear-gradient(-45deg, #fff9bd 0%, #fff 10%, #fff9bd 20%, #fff 30%, #fff9bd 50%, #fff 60%, #fff 70%, #fff9bd 90%);
  -webkit-box-shadow: 5px 5px 0 #f0f736;
          box-shadow: 5px 5px 0 #f0f736;
  width: 68%;
  border-radius: 999em;
  padding: 0.3em 1em;
  position: relative;
  border: var(--border);
}
@media screen and (max-width: 991px) {
  .btt {
    font-size: 44px;
  }
}
@media screen and (max-width: 450px) {
  .btt {
    font-size: 30px;
  }
}
.btt small {
  display: block;
  margin-top: 0.5em;
  background-color: #15346d;
  font-size: 0.5em;
  color: #fff;
  padding: 0.3em 1em;
  border-radius: 999em;
  margin-bottom: -1.5em;
  line-height: 1.2;
}
.btt small br {
  display: none;
}
@media screen and (max-width: 450px) {
  .btt small br {
    display: block;
  }
}
.btt a {
  position: absolute;
  top: 50%;
  right: 1em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 991px) {
  .btt a {
    right: 0.5em;
  }
}
@media screen and (max-width: 991px) {
  .btt a img {
    width: auto;
    height: 1.2em;
    margin-bottom: 0;
  }
}

/*btn*/
.btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 30px auto 30px;
  padding: 0 4vw;
}
@media screen and (max-width: 450px) {
  .btn {
    margin: 20px auto 10px;
  }
}
.btn img {
  max-width: 500px;
  width: 100%;
}
@media screen and (max-width: 450px) {
  .btn img {
    max-width: 240px;
  }
}

@media screen and (max-width: 450px) {
  .blk_bas {
    margin-top: 10px;
  }
}

.blk_head {
  font-size: 64px;
  max-width: 1200px;
  margin: 0 auto;
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  padding: 0.8em 0 1.2em;
  background-image: url(../images/btt2.png);
}
@media screen and (max-width: 991px) {
  .blk_head {
    font-size: 30px;
    padding: 1.4em 0 1.7em;
  }
}
@media screen and (max-width: 450px) {
  .blk_head {
    padding: 0em 0 1.1em;
  }
}

.blk_body {
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px;
  border: var(--border2);
  background-color: #ffe069;
  position: relative;
  padding: 12px 0;
  border: var(--border2);
  background-color: #ffe069;
}
.blk_body > *:nth-child(1) {
  margin-top: 30px;
}
@media screen and (max-width: 991px) {
  .blk_body > *:nth-child(1) {
    margin-top: 10px;
  }
}
.blk_body > *:nth-last-child(1) {
  margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
  .blk_body > *:nth-last-child(1) {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 991px) {
  .blk_body {
    padding: 12px;
  }
}
.blk_body:after {
  content: "";
  display: block;
  background-color: #ae1414;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  outline: 2px solid #15346d;
}
@media screen and (max-width: 450px) {
  .blk_body:after {
    width: calc(100% - 12px);
    height: calc(100% - 12px);
  }
}
.blk_body > * {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 450px) {
  .blk_body {
    padding: 1.7vw;
  }
}
.blk_body + .blk_body {
  margin-top: 20px;
}

.coupon {
  position: relative;
  z-index: 10;
}
.coupon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding: 20px;
}
@media screen and (max-width: 991px) {
  .coupon ul {
    padding: 2vw;
  }
}
.coupon ul li {
  width: 50%;
  padding: 10px;
}
@media screen and (max-width: 991px) {
  .coupon ul li {
    width: 100%;
    padding: unset;
  }
}
.coupon ul img {
  width: 100%;
  margin-bottom: 0;
}